{% extends '::base.html.twig' %}

{% block title %}Lista Negra{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Lista Negra de Tarjetas</h1>
   
    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Numero de tarjeta</th>
                <td>{{ entity.numeroTarjeta }}</td>
            </tr>
        </tbody>
    </table>
	    <br />
        <a type="button" class="btn btn-primary" href="{{ path('listanegratarjetas') }}">
            Regresar al Listado
        </a>
    <br />
        <a type="button" class="btn btn-primary" href="{{ path('listanegratarjetas_edit', { 'id': entity.idListaNegra }) }}">
            Editar
        </a>
    <br /><br />
   {{ form(delete_form) }}
{% endblock %}
